Subject: RE: [ITU+IETF] Re: IP-Telecoms

From: "Tar, John" <[email-masked]>
Date: Thu, 10 Feb 2000 09:34:14 +0100

Dear Fred,
Perhaps in our haste to make these Recommendations and Supplements available
to all Workshop participants,we erred in not explaining clearly that
everyone of the registered participants at the recent IP-Telecoms Workshop
was given their own individual username and password,so they all have free
[i.e.at no charge] access to these texts.
I thought that this course of action was a reasonable compromise between
ITU's official publication policy [which I am not at liberty to change] and
the ITU's need to excercise flexibility in our collaborative work with the
IETF,which I regard as very important and mutually beneficial.
Kind Regards,
John Tar

> -----Original Message-----
> From:	Fred Baker [SMTP:[email-masked]]
> Sent:	Wednesday, February 09, 2000 6:14 PM
> To:	Dayao, Al
> Cc:	[email-masked]
> Subject:	[ITU+IETF] Re: IP-Telecoms
> 
> At 10:05 AM 2/9/00 +0100, Dayao, Al wrote:
> >The ITU-T Recommendations E.164, E.212 and Supplements 1&2 to E.164 are
> now
> >available on the IP-Telecoms page.
> >( http://www.itu.int/ITU-T/ip-telecoms/ip-telecoms.htm ) Access to the
> >documents is restricted to the Working Group.
> 
> How is that useful to the IETF contributors you are trying to make it
> available to? Are you asking me to post my name and password to the
> various
> telephony-related mailing lists, notably enum?
> 
> _______________________________________________
> ITU+IETF mailing list
> [email-masked]
> http://www.ietf.org/mailman/listinfo/itu+ietf

_______________________________________________
ITU+IETF mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/itu+ietf